body{
    display: flex;
    flex-wrap: wrap;
}

body header{
    flex-basis: 100%;
}

body>nav{
    flex-basis: 100%;
}
body main {
    flex-basis: 70%;
}

nav ul{
    display: flex;
    flex-wrap: nowrap;
}
li {
    flex-basis: 20%;
}

main article article {
    display: flex;
    flex-wrap: nowrap;
}

main article img {
    flex-basis: 30%;
    width: 20em;
    height: 15em;
}

main article section{

    flex-basis: 65%;
}
aside{
    flex-basis: 25%;
    margin-right: 1%;
    margin-left: auto;
    padding: 1%;
}
aside img{
    vertical-align: bottom;
}

aside li{
   margin: 1%;
}

footer {
    flex-basis: 100%;
}
